
Grupo 1 Proyecto III 2018 - Feature #475

Feature # 305 (New): Sprint 2

Feature # 462 (New): Desarrollar un sistema de sesiones, en las cuales puedan ingresar los usuarios del sistema.

Desarrollar e implementar el módulo de sesiones en el servidor del sistema web

10/02/2018 06:39 PM - Luis Lecaros

Status: New Start date: 10/23/2018

Priority: Normal Due date: 11/27/2018

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/29/2018 02:59 PM - Luis Lecaros

- % Done changed from 0 to 80

#2 - 11/06/2018 07:00 PM - Luis Lecaros

- % Done changed from 80 to 100

#3 - 11/20/2018 07:10 PM - Luis Lecaros

- Due date changed from 10/30/2018 to 11/27/2018

#4 - 11/20/2018 07:10 PM - Luis Lecaros

- % Done changed from 100 to 80

#5 - 11/27/2018 04:51 PM - Luis Lecaros

- % Done changed from 80 to 100
